House Tax Web - Bug #6180

SURVEY FORM LIST > Check issues below for search filter
03/20/2023 03:19 PM - priyanka Sharma

Status: In Progress Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. After searching anything the text entered in search field should not remove
2. No Reset & Clear Button is there for Search filter
3. Sorting not working

History

#1 - 03/20/2023 03:21 PM - priyanka Sharma

- Description updated

#2 - 03/22/2023 06:29 PM - Abhimanyu jha

- Status changed from New to Resolved

#3 - 03/22/2023 06:29 PM - Abhimanyu jha

- Status changed from Resolved to In Progress
